/*     1083625 : 맞춤형 컨텐츠      */
.empty__1083625__ {padding:20px 10px;background:#fafafa;}
.empty__1083625__ p {margin:0;padding:0;}
.empty__1083625__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__1083625__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__1083625__ dd {margin:0;font-size:13px;}
.empty__1083625__ dd ul li {padding-left:15px;}


/*     1917694 : HTML 편집기      */
   .html__1917694__ * {
      line-height: 1.4em
   }

   .html__1917694__ .title_box {
      display: flex;
      min-height: 250px;
      border-radius: 30px;
      box-sizing: border-box;
      overflow: hidden;
	  border: 1px solid #026bf8;
   }

   .html__1917694__ .title_box .title {
      position: relative;
      width: 30%;
      padding: 50px;
	background:url(/img_up/shop_pds/ehompy0613/build/option/sub_page202_top1775720144.jpg)no-repeat right 10% bottom 30%;
	    background-size: 37%;
   }

   .html__1917694__ .title_box .title * {
      font-family: 'NexonLv1GothicLow', 'Noto Sans KR', Sans-serif;
      color: #fff;
      word-break: keep-all;
   }

   .html__1917694__ .title_box .title .logo_area {
      position: absolute;
      right: 50px;
      bottom: 30px;
      display: flex;
      align-items: center; 
   } 

   .html__1917694__ .title_box .title .logo_area img {
      width: 80px;
   }

   .html__1917694__ .title_box .title span {
      display: block;
      font-size: 16px;
      font-weight: bold;
	font-family: 'Montserrat';
      word-break: keep-all;
      opacity: .3;
   }

   .html__1917694__ .title_box .title p {
      font-size: 45px;
      font-weight: bold;
      color: #026bf8;
      font-family: 'Montserrat';
      margin: 0;

   }

   .html__1917694__ .title_box .cont {
      position: relative;
      display: flex;
      align-items: center;
      padding: 50px;
      font-size: 20px;
      width: 70%;
      align-items: center;
   }

   .html__1917694__ .title_box .cont:before {
      content: "";
      position: absolute;
      left: 0;
      top: 50%;
      transform: translateY(-50%);
      width: 1px;
      height: 60%;
      background: #cdcdcd;
   }

   .html__1917694__ .title_box .cont p {
      font-family: 'Pretendard', 'Noto Sans KR', Sans-serif;
      word-break: keep-all;
      line-height: 1.5em;
   }

   .html__1917694__ .title_box .title span {
      color: #444;
   }

   @media all and (max-width:1023px) {
		.html__1917694__ .title_box {flex-direction: column; width: auto; padding: 30px;}
		.html__1917694__ .title_box .title {padding:0; width:100%; background:none;}
		.html__1917694__ .title_box .cont {padding:0; width:100%; box-sizing:border-box;}
		.html__1917694__ .title_box .cont p  {font-size:15px;}
		.html__1917694__ .title_box .cont:before {top:8px; width:100%; height:1px; background:transparent; border-bottom: 1px dashed #dbdbdb;}
		.html__1917694__ .title_box .title p {font-size:20px;}
		.html__1917694__ .title_box .title span {font-size:14px;}
		.html__1917694__ .title_box .title .logo_area {right:0; bottom:0;}
		.html__1917694__ .title_box .title p br {display:none;}
	}


   @media all and (max-width:767px) {
      	.html__1917694__ .title_box .title .logo_area img {width:50px;}
				.html__1917694__ .title_box .cont p  {font-size:17px;}
       .html__1917694__ .title_box .cont  br{display:none;}
   }


/*     1083645 : 타이틀 텍스트      */
.title__1083645__ {font-size:0}
.title__1083645__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1083645__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1083645__.style_top p {padding-top:10px}
.title__1083645__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1083645__.style_right p {padding-right:14px}
.title__1083645__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1083645__.style_bottom p {padding-bottom:12px}
.title__1083645__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1083645__.style_left p {padding-left:14px}
.title__1083645__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1083645__.style_circle1 p {padding-left:18px}
.title__1083645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1083645__.style_circle2 p {padding-left:18px}
.title__1083645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1083645__ p {font-size:25px}
	.title__1083645__.style_top p:before {width:24px}
	.title__1083645__.style_right p:before {height:24px}
	.title__1083645__.style_bottom p:before {width:24px}
	.title__1083645__.style_left p:before {height:24px}
}

/*     1083655 : 공백      */
.solid_line__1083655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1083655__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1083655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1083655__ {height:10px}
}

/*     1917704 : 이미지      */
.img__1917704__ {max-width:100%;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 1rem;}
.img__1917704__ * {box-sizing:border-box}
.img__1917704__ a {display:block;vertical-align:top}
.img__1917704__ img {width:px;vertical-align:top}

/*     1083795 : 공백      */
.solid_line__1083795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1083795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1083795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1083795__ {height:50px}
}

/*     1083765 : 타이틀 텍스트      */
.title__1083765__ {font-size:0}
.title__1083765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1083765__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1083765__.style_top p {padding-top:10px}
.title__1083765__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1083765__.style_right p {padding-right:14px}
.title__1083765__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1083765__.style_bottom p {padding-bottom:12px}
.title__1083765__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1083765__.style_left p {padding-left:14px}
.title__1083765__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1083765__.style_circle1 p {padding-left:18px}
.title__1083765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1083765__.style_circle2 p {padding-left:18px}
.title__1083765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1083765__ p {font-size:25px}
	.title__1083765__.style_top p:before {width:24px}
	.title__1083765__.style_right p:before {height:24px}
	.title__1083765__.style_bottom p:before {width:24px}
	.title__1083765__.style_left p:before {height:24px}
}

/*     1083775 : 공백      */
.solid_line__1083775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1083775__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1083775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1083775__ {height:10px}
}

/*     1917714 : 이미지      */
.img__1917714__ {max-width:100%;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 1rem;
}
.img__1917714__ * {box-sizing:border-box}
.img__1917714__ a {display:block;vertical-align:top}
.img__1917714__ img {width:px;vertical-align:top}

/*     1917724 : 이미지      */
.img__1917724__ {max-width:100%;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 1rem;}
.img__1917724__ * {box-sizing:border-box}
.img__1917724__ a {display:block;vertical-align:top}
.img__1917724__ img {width:px;vertical-align:top}

/*     1917734 : 이미지      */
.img__1917734__ {max-width:100%;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 1rem;
}
.img__1917734__ * {box-sizing:border-box}
.img__1917734__ a {display:block;vertical-align:top}
.img__1917734__ img {width:px;vertical-align:top}

/*     1917744 : 이미지      */
.img__1917744__ {max-width:100%;
    border-radius: 10px;
    overflow: hidden;
    border: 1px solid #ddd;
    padding: 1rem;}
.img__1917744__ * {box-sizing:border-box}
.img__1917744__ a {display:block;vertical-align:top}
.img__1917744__ img {width:px;vertical-align:top}

/*     1917754 : 공백      */
.solid_line__1917754__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1917754__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1917754__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1917754__ {height:50px}
}

/*     1917764 : 타이틀 텍스트      */
.title__1917764__ {font-size:0}
.title__1917764__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family:'Pretendard', 'Noto Sans KR', Sans-serif;
}
.title__1917764__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__1917764__.style_top p {padding-top:10px}
.title__1917764__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1917764__.style_right p {padding-right:14px}
.title__1917764__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1917764__.style_bottom p {padding-bottom:12px}
.title__1917764__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1917764__.style_left p {padding-left:14px}
.title__1917764__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1917764__.style_circle1 p {padding-left:18px}
.title__1917764__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1917764__.style_circle2 p {padding-left:18px}
.title__1917764__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1917764__ p {font-size:25px}
	.title__1917764__.style_top p:before {width:24px}
	.title__1917764__.style_right p:before {height:24px}
	.title__1917764__.style_bottom p:before {width:24px}
	.title__1917764__.style_left p:before {height:24px}
}

/*     1917774 : 공백      */
.solid_line__1917774__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__1917774__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1917774__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1917774__ {height:10px}
}

/*     1917784 : HTML 편집기      */
.html__1917784__ * {line-height:1.4em; font-family:'Pretendard', 'Noto Sans KR', Sans-serif;word-break: keep-all;}
.html__1917784__ .list2 {border-radius:30px; border:1px solid #efefef; padding:3%;}


